//package com.cemarose.mongodb.service;
//
//import org.springframework.data.domain.Page;
//import org.springframework.data.domain.Pageable;
//
//import java.util.List;
//
//public interface IBaseRepository<T> {//extends MongoRepository<T, Long>
//
//    /**
//     * 分页查询列表
//     * @param pageable
//     * @return
//     */
//    Page<T> findPage(Pageable pageable);
//
//    /**
//     * 查询所有
//     * @return
//     */
//    List<T> findAll(Class<T> entity);
//
//    /**
//     * 根据ID查询
//     * @param id
//     * @return
//     */
//    T findById(String id, Class<T> entity);
//
//    /**
//     * 新增
//     * @param entity
//     */
//    void save(T entity);
//
//    /**
//     * 根据名称更新key对应的value
//     * @param whereFiled where的查询字段
//     * @param whereValue where查询条件对应的值
//     * @param updateKey 更新的字段
//     * @param updateValue 更新字段的值
//     * @param entity 更新的实体
//     */
//    void update(String whereFiled, String whereValue, String updateKey, String updateValue, Class<T> entity);
//
//    /**
//     * 根据条件删除对象
//     * @param key 字段
//     * @param value 字段值
//     * @param entity 删除对应的实体表
//     */
//    void remove(String key, String value, Class<T> entity);
//
//
//}